Page MenuHomePhabricator

Set guwiktionary timezone to Asia/Kolkata
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 28 2020, 5:23 AM
CptViraj renamed this task from Set guwiktionary timezone to UTC+0530 to Set guwiktionary timezone to Asia/Kolkata.May 28 2020, 5:25 AM
CptViraj triaged this task as Medium priority.
CptViraj added a subscriber: CptViraj.
KartikMistry renamed this task from Set guwiktionary timezone to Asia/Kolkata to Set guwiktionary timezone to UTC+0530.May 28 2020, 5:25 AM
KartikMistry renamed this task from Set guwiktionary timezone to UTC+0530 to Set guwiktionary timezone to Asia/Kolkata.
KartikMistry raised the priority of this task from Medium to Needs Triage.
Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptMay 28 2020, 5:36 AM

Change 602513 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Set guwiktionary timezone to Asia/Kolkata

https://gerrit.wikimedia.org/r/602513

Change 602513 merged by jenkins-bot:
[operations/mediawiki-config@master] Set guwiktionary timezone to Asia/Kolkata

https://gerrit.wikimedia.org/r/602513

Mentioned in SAL (#wikimedia-operations) [2020-06-04T23:19:35Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Set guwiki timezone to Asia/Kolkata (T253827) (duration: 00m 57s)

Jayprakash12345 closed this task as Resolved.Jun 4 2020, 11:21 PM
Jayprakash12345 added a project: Indic-TechCom.